# Submit a Price List Starts an approval process for the Price List. --- Required Permission| Roles with the Required Permission | ---------|----------| PRICELIST_UPDATE | Administer Price Lists (PB_PRICELISTS), Manage Price Lists (PB_PRICELISTSEDITOR) Endpoint: POST /pricelistmanager.submit/{id} Security: basic, X-PriceFx-jwt ## Path parameters: - `id` (string, required) The ID of the Price List you want to submit. The id is the typedId without the suffix. For example, the id attribute of the item with typedId = 2147484837.PL is 2147484837. ## Request fields (application/json): - `data` (object, required) - `data.actionComment` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.startRow` (number) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.sku` (string) - `response.data.label` (string) - `response.data.unitOfMeasure` (string) - `response.data.currency` (string) - `response.data.comments` (string) - `response.data.resultPrice` (number) - `response.data.allowedOverrides` (string) - `response.data.calculatedResultPrice` (number) - `response.data.pricelistId` (number) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.attribute1` (number) - `response.data.completeResultsAvailable` (boolean) - `response.data.itemExtensions` (object) - `response.endRow` (number) The number of the end row that defines the end of the result set's returned objects. Use this parameter if you want to implement paging for results. - `response.totalRows` (number) - `response.status` (number)